{
  "name": "personal-admin",
  "private": true,
  "scripts": {
    "dev": "concurrently -n backend,frontend -c blue,green \"bun run --cwd apps/backend dev\" \"bun run --cwd apps/frontend dev\"",
    "build": "bun run --cwd apps/frontend build"
  },
  "workspaces": [
    "packages/*",
    "apps/*"
  ],
  "devDependencies": {
    "concurrently": "^9.1.0"
  }
}
